Bug 121492 - Only indication is a kernel message
Only indication is a kernel message
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-21 23:25 EDT by david walcroft
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:21:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description david walcroft 2004-04-21 23:25:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
I have not experienced specific problems that I would know about. 
this is a /var/log/message that surfaces evry 2 days or so.

Apr 20 09:38:29 reddwarf kernel: hub.c: new USB device 00:10.2-2,
assigned address 4
Apr 20 09:38:29 reddwarf kernel: printer.c: usblp1: USB Bidirectional
printer dev 4 if 1 alt 0 proto 2 vid 0x03F0 pid 0x2811
Apr 20 09:38:32 reddwarf kernel: usb-uhci.c: ENXIO 80000480, flags 0,
urb d9b71740, burb d9b71940
Apr 20 09:38:32 reddwarf kernel: usb-uhci.c: ENXIO 80000480, flags 0,
urb d9b71440, burb df9e6ec0
Apr 20 09:38:32 reddwarf usb.agent[12508]: missing kernel or user mode
driver printer
Apr 20 09:38:33 reddwarf usb.agent[12509]: missing kernel or user mode
driver printer
Apr 20 09:38:33 reddwarf kernel: usb-uhci.c: ENXIO 80000480, flags 0,
urb d9b71940, burb d9b71cc0
Apr 20 09:38:33 reddwarf kernel: usb-uhci.c: ENXIO 80000480, flags 0,
urb d9b71dc0, burb d9b71340
Apr 20 09:38:33 reddwarf kernel: usb-uhci.c: ENXIO 80000480, flags 0,
urb d9b71cc0, burb d9b71340
Apr 20 09:38:33 reddwarf usb.agent[12504]: ... no modules for USB
product 3f0/2811/100
Apr 20 09:38:37 reddwarf ptal-mlcd: ERROR at ExMgr.cpp:2844,
dev=<mlc:usb:PSC2110@/dev/usb/lp0>, pid=4409, e=19         llio
Service: llioWrite returns -1, expected=6!
Apr 20 09:38:37 reddwarf ptal-mlcd: ERROR at ExMgr.cpp:902,
dev=<mlc:usb:PSC2110@/dev/usb/lp0>, pid=4409, e=32         exClo
se(reason=0x0011) 

Version-Release number of selected component (if applicable):
kernel 2.4.22-1.2179.nptl

How reproducible:
Didn't try


Additional info:
Comment 1 David Lawrence 2004-09-29 16:21:53 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.